<?php

namespace pictpostpersonal;

use Exception;

class InvalidDataException extends Exception
{
    public function __construct($message = 'Invalid data provided', $code = 0, Exception $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
